 STARTX lac1      1-Mar00   Page  1   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 ********************
 *** Begin STARTX ***
 ********************
 
 Cell dimensions    a         b         c       alpha      beta     gamma
                 12.9390    9.9090   13.5170   90.0000  100.4600   90.0000
                   .0013     .0010     .0014     .0090     .0100     .0090
 
                    a*        b*        c*      alpha*     beta*    gamma*
                   .0786     .1009     .0752   90.0000   79.5400   90.0000
 
 Cell volume          1704.249      .295
 
 Space group            p 2yb            P 1 21 1       4:b
 
 Crystal axes           monoclinic     b
 Lattice type           noncentrosymmetric  P
 Total symops            2
 
 Symops on the bdf:
    1       +x,            +y,            +z
    2       -x,         1/2+y,            -z
 
 Radiation wavelength  1.54180     1        CuKa xray
 
 Expected Cell Contents
 ----------------------
 Number  Type   At.Wt.  At.No.  Electrons  Bond R. Cont.R.      f'    f''
     74  C       12.01     6        6        .770   2.020     .017  .009
     98  H        1.01     1        1        .370   1.620     .000  .000
     14  O       16.00     8        8        .740   1.990     .047  .032
      6  N       14.01     7        7        .740   1.990     .029  .018
 
 Molecular content of cell       2.0
 
 Calculated density  1.262 megagrams per cubic metre
 
 Calculated absorption coef (/mm) =      .705
 
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:35:59       .03806            .08101          33497
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa2
 
 
 ********************
 *** Begin ADDREF ***
 ********************
 
 Input lac1.aa2   with file history... lac1
 STARTX  1-Mar00 16:35:59
 
 ADDREF CONTROL PARAMETERS
 -------------------------
 List data for all reflections    no
 Apply Bayesian corr to F**2      no
 Remove sys abs reflections       yes
 Include form factors in lrrefl   yes
 Requested data conversion        NOCON
 Include 1/LP in lrrefl           no
 Treat Friedel pairs              no
 Wavelength in Angstroms       1.54180
 
 From HKLIN lines --     item idnum
                         HKL      1
                         FREL  1304
                         SIGF  1305
 
   h  k  l  stol mul eps prc     FREL   SIGF RCOD
   1  0  0 .0393   1   1   1     3.82    .11    1
   2  0  0 .0786   1   1   1     8.15    .12    1
   3  0  0 .1179   1   1   1    25.66    .23    1
   4  0  0 .1572   1   1   1     7.82    .18    1
   5  0  0 .1965   1   1   1    29.05    .23    1
   6  0  0 .2358   1   1   1    37.10    .32    1
   7  0  0 .2751   1   1   1     6.13    .27    1
   8  0  0 .3144   1   1   1    14.33    .20    1
   9  0  0 .3537   1   1   1     3.16    .57    1
  10  0  0 .3930   1   1   1     6.80    .32    1
 
 Output file contains -- item idnum       max        min
                         h        1    15.0000   -15.0000
                         k        1    12.0000      .0000
                         l        1    16.0000      .0000
                         stol     2      .6056      .0376
                         mult     3     2.0000     1.0000

 ADDREF lac1      1-Mar00   Page  2   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
                         epsl     3     2.0000     1.0000
                         phir     3     1.0000      .0000
                         FREL  1304   152.2900      .5200
                         SIGF  1305     2.1500      .0400
                         RCOD  1308     1.0000     1.0000
                         FF1    501     5.8551     1.5304
                         FF2    502      .9771      .0578
                         FF3    503     7.8841     1.9300
                         FF4    504     6.8690     1.6833
 
 Output file contains    3376 reflections
                         3376 with rcode 1
 Rejected from input        0 reflections
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:00       .70272            .78373           8153
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa1     B out: lac1.aa2
 
 
 ********************
 *** Begin SORTRF ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00
 
 SORTRF Control Parameters
 -------------------------
 Sorting algorithm                       1
 s/m/f ordering indices                  HKL
 
 Reflections printed                       25
 Reflections sorted                      3376
 
    h   k   l
  -15   0   1
  -15   0   2
  -15   0   3
  -15   0   4
  -15   0   5
  -15   0   6
  -15   0   7
  -15   1   1
  -15   1   2
  -15   1   3
  -15   1   4
  -15   1   5
  -15   1   6
  -15   1   7
  -15   2   1
  -15   2   2
  -15   2   3
  -15   2   4
  -15   2   5
  -15   2   6
  -15   3   1
  -15   3   2
  -15   3   3
  -15   3   4
  -15   3   5
 
 Reflection packets output to archive   3376
 
 Reflection statistics     h       k       l       theta
                   min   -15       0       0        3.32
                   max    15      12      16       69.01
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:00       .17178            .95550          15251
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa2     B out: lac1.aa1
 
 
 ********************
 *** Begin GENEV  ***
 ********************
 
 Input lac1.aa2   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00

 GENEV  lac1      1-Mar00   Page  3   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 CONTROL PARAMETERS
 ------------------
 PROCESS BDF DATA SET     1
 MAX SINT/L PROCESSED  .500
 OUTPUT |E|S TO THE BDF  YES
 USE FF**2 SUMS ON BDF   NO
 APPLY BAYESIAN STATS.   NO
 FILL IN MISSING FRELS   NO
 SCALE PRESET FOR |E2|   NO
 UOVER PRESET FOR |E2|   NO
 SCALING MODE FOR |E2|   LINEAR
 HKL RESCALES FOR |E2|   YES
 LIST HKL F |E|S ESDS    YES  1.80
 LS INFLEXN. PTS. S2 =   .15   .26
 BDF FREL SCALE APPLIED    1    1.0000
 
 UNIT CELL CONTENTS
 ------------------
 ATOM TYPE    C      H      O      N
 ATOM/CELL   74     98     14      6
 
 F(0,0,0)     696.   E(0,0,0)    11.07
 
 
 
                    LINEAR LEAST SQUARES FIT OF LN(I(OBS)/I(EXP)) .VS. S**2
 
                    -------------------------------------------------------
 SCALE (K)              O=E1 DATA .=E1 LINE *=E2 DATA +=E2 LINE @=INFL.PT.
       I.........I.........I.........I.........I.........I.........I.........I.........I
  1.01-                                                                                 -
      .  @                                                                              .
      ..                                                                                .
      .  +                                                                              .
      .    @                                                                            .
  1.20-      +                                                                          -
      .@     @ . +                                                                      .
      .            .                                                                    .
      .              +                                                                  .
      .                . @                                                              .
  1.44-        O       O   O                                                            -
      .              O       +                                                          .
      .          O O         O . +                                                      .
      .                            .                                                    .
      .                              +                                                  .
  1.73-                        O       .                                                -
      .                                  + .                                            .
      .                          O           +                                          .
      .                                        .                                        .
      .                                          + .                                    .
  2.07-                            O                 +     @ O   O                      -
      .                              O O O           @ @ @     O                        .
      .                                          O @     + .       O                    .
      .                                        O             +       O                  .
      .                                    O O                 .       O O              .
  2.48-                                                          + .                    -
      .                                                              +     O O          .
      .                                                                .                .
      .                                                                  + .   O O      .
      .                                                                      +     O    .
  2.97-                                                                        .        -
      .                                                                          + .    .
      .                                                                              @  .
      .                                                                                ..
      .                                                                                 .
  3.56-                                                                                 -
      .                                                                                 .
      .                                                                                 .
       I.........I.........I.........I.........I.........I.........I.........I.........I
     .000      .034      .066      .097      .128      .159      .191      .222      .250
                                  SIN(THETA)/LAMBDA SQUARED
 
 
 LINEAR L.S. FIT OF WILSON PLOT
 ------------------------------
 FOR I(EXP) ESTIMATED            U(OV)  SCALE
 FROM CELCON ATOMS              .0552  1.0930
 STANDARD DEVIATIONS            .0043   .0535
 
 RENORMALIZED OR INPUT SCALES
 ----------------------------
 OVERALL SCALES  FOR |E1|    SUMRM    FOR |E2|    SUMRM
                 1.1026      3557
 
 INDEX GROUP SCALES
 GROUP (H+K+L)MOD=N   (H+K+L)MOD=N   (H+K+L)MOD=N    FOR |E2|  SUMRM
   1    1      2  1      1    2  0        1  2  0    1.1000     445
   2    1      2  0      1    2  1        1  2  0    1.0599     444
   3    1      2  1      1    2  1        1  2  0    1.0656     444

 GENEV  lac1      1-Mar00   Page  4   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 GROUP (H+K+L)MOD=N   (H+K+L)MOD=N   (H+K+L)MOD=N    FOR |E2|  SUMRM
   4    1      2  0      1    2  0        1  2  1    1.1190     441
   5    1      2  1      1    2  0        1  2  1    1.1498     440
   6    1      2  0      1    2  1        1  2  1    1.1537     452
   7    1      2  1      1    2  1        1  2  1    1.0837     452
   8    1      2  0      1    2  0        1  2  0    1.1007     439
 
 FREL SCALE STORED ON BDF   1.1026     1
 
 Updated LR20 contains items...
      1      2      3    501    502    503    504   1304   1305   1308
   1600   1601   1602   1603   1604   1605
 
     H   K   L     FREL   SIGF  ISG  S2/L2   |E1|  SIGE1   |E2|  SIGE2
   -12   0   4    14.57    .25   8  .2192    2.23   .27    2.23   .27
   -12   2   3    12.38    .25   4  .2260    1.99   .25    2.02   .25
   -11   1   2    20.75    .23   3  .1832    2.53   .27    2.45   .27
   -11   1   3    16.54    .24   7  .1844    2.02   .22    1.98   .22
   -11   3   2    15.77    .24   3  .2036    2.20   .25    2.13   .25
   -10   0   9    21.83    .22   4  .2207    3.38   .41    3.43   .41
   -10   0  10    14.71    .24   8  .2422    2.58   .33    2.58   .33
   -10   2   9    16.40    .24   4  .2309    2.72   .34    2.76   .34
   -10   3   1    16.85    .24   6  .1734    1.93   .20    2.02   .22
   -10   6   1    11.06    .26   4  .2421    1.94   .25    1.97   .26
    -9   0   7    16.47    .23   5  .1606    1.73   .17    1.80   .19
    -9   2   7    17.71    .23   5  .1708    1.98   .21    2.07   .22
    -9   3   4    19.10    .22   3  .1513    1.85   .18    1.79   .18
    -9   4   6    14.67    .24   1  .1878    1.85   .20    1.84   .20
    -9   6   3    13.48    .25   5  .2150    2.00   .24    2.09   .26
    -7   0  10    16.08    .23   1  .1796    1.90   .20    1.90   .20
    -7   0  12    13.94    .24   1  .2343    2.33   .29    2.33   .29
    -7   2  12    11.36    .26   1  .2445    2.02   .26    2.01   .26
    -6   0   2    61.54    .54   8  .0548    2.42   .16    2.42   .16
    -5   1  12    12.24    .25   3  .2127    1.82   .22    1.76   .21
    -5   2   9    20.50    .21   5  .1392    1.81   .17    1.89   .19
    -5   3  10    17.41    .23   3  .1762    2.01   .21    1.95   .21
    -5   4  10    14.84    .24   1  .1940    1.95   .22    1.94   .22
    -5   9   3     9.93    .27   7  .2495    1.81   .24    1.78   .24
    -4   0   8    33.98    .25   8  .0981    2.13   .17    2.13   .17
    -4   0  11    17.70    .23   4  .1723    2.00   .21    2.03   .21
    -4   2  10    19.02    .22   8  .1549    1.89   .19    1.88   .19
    -4   3   9    20.67    .21   6  .1429    1.89   .18    1.98   .20
    -4   3  10    20.60    .22   2  .1676    2.26   .23    2.17   .23
    -4   3  12    11.89    .26   2  .2256    1.89   .23    1.82   .23
    -4   7   2    22.26    .21   2  .1508    2.16   .21    2.08   .21
    -4   9   1    10.62    .26   6  .2302    1.74   .22    1.82   .24
    -3   0   7    39.71    .34   5  .0720    1.91   .14    1.99   .15
    -3   1  13    12.16    .25   7  .2346    2.04   .26    2.00   .25
    -3   4   4    44.92    .39   1  .0708    2.16   .15    2.15   .15
    -3   6   1    33.35    .26   5  .1054    2.23   .18    2.33   .20
    -3   7   1    22.98    .21   7  .1385    2.03   .19    2.00   .19
    -3   7   2    20.60    .21   3  .1411    1.87   .18    1.80   .18
    -3   8   1    15.27    .24   5  .1767    1.79   .19    1.86   .21
    -3   8   3    15.18    .24   5  .1848    1.85   .20    1.93   .22
    -2   0   4    76.21    .51   8  .0245    2.02   .11    2.01   .11
    -2   0   7    44.35    .38   4  .0680    2.07   .15    2.10   .15
    -2   2   2    86.82    .48   8  .0199    2.14   .12    2.13   .12
    -2   2  13    13.24    .24   4  .2415    2.32   .30    2.36   .30
    -2   3   5    41.62    .36   6  .0591    1.74   .12    1.82   .14
    -2   4   3    44.89    .38   4  .0564    1.82   .12    1.85   .12
    -2   5  10    16.34    .24   2  .2006    2.24   .26    2.15   .25
    -2   5  11    11.63    .26   6  .2292    1.89   .24    1.98   .25
    -2   6   7    19.08    .23   4  .1597    1.96   .20    1.99   .20
    -2   6   8    20.33    .22   8  .1798    2.40   .26    2.40   .26
    -2   7   8    13.58    .25   2  .2129    2.02   .24    1.94   .24
    -1   0   1   102.10    .27   5  .0024    1.85   .09    1.93   .11
    -1   1   2   140.57    .38   3  .0087    2.87   .15    2.77   .16
    -1   3  12    14.26    .24   3  .2218    2.22   .27    2.15   .27
    -1   5  10    15.29    .24   3  .2013    2.09   .24    2.02   .24
    -1   6   7    17.86    .22   5  .1588    1.83   .18    1.91   .20
     0   1   6    47.54    .41   2  .0535    1.87   .12    1.80   .13
     0   2   0   152.29    .05   8  .0102    2.28   .12    2.27   .12
     0   3  11    20.78    .22   6  .1941    2.73   .30    2.85   .33
     0   8   5    17.62    .23   4  .1983    2.39   .27    2.42   .28
     1   3   1    67.19    .52   7  .0264    1.83   .11    1.80   .11
     1   3   9    22.74    .21   7  .1439    2.08   .20    2.05   .20
     1   7   8    12.08    .26   3  .2212    1.88   .23    1.82   .23
     2   4   4    40.94    .37   8  .0738    2.02   .15    2.02   .15
     2   4   9    16.79    .23   4  .1712    1.88   .20    1.91   .20
     2   8   5    13.18    .25   4  .2099    1.90   .22    1.93   .23
     2   9   2    13.51    .24   2  .2202    2.09   .25    2.01   .25
     2   9   3    11.43    .26   6  .2284    1.86   .23    1.94   .25
     3   3  11    11.33    .26   7  .2257    1.82   .23    1.79   .22
     4   1  10    15.37    .24   2  .1902    1.98   .22    1.90   .22
     4   3   2    50.00    .48   2  .0576    2.05   .14    1.97   .14
     4   3  10    14.80    .24   2  .2106    2.15   .25    2.07   .25
     5   0   3    51.84    .47   5  .0594    2.16   .15    2.26   .17
     5   3  10    13.68    .24   3  .2298    2.22   .28    2.15   .27
     5   5   5    19.59    .22   7  .1510    1.90   .19    1.87   .18

 GENEV  lac1      1-Mar00   Page  5   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
     H   K   L     FREL   SIGF  ISG  S2/L2   |E1|  SIGE1   |E2|  SIGE2
     6   0   9    14.67    .24   4  .1992    1.99   .23    2.02   .23
     6   0  10    11.17    .25   8  .2293    1.81   .23    1.81   .23
     6   1   0    49.84    .48   2  .0581    2.08   .14    2.00   .15
     6   2   0    47.08    .41   8  .0658    2.14   .15    2.13   .15
     6   3   7    16.26    .24   6  .1704    1.82   .19    1.91   .21
     7   1   8    16.74    .24   3  .1988    2.27   .26    2.19   .25
     7   2   7    17.44    .23   5  .1815    2.11   .23    2.20   .25
     8   0   8    18.21    .23   8  .2237    2.87   .35    2.87   .35
     8   1   6    21.27    .22   2  .1781    2.52   .27    2.42   .27
     8   3   6    15.55    .24   2  .1984    2.11   .24    2.02   .24
     8   3   7    13.45    .25   6  .2211    2.10   .25    2.19   .28
     8   6   1    14.64    .25   4  .1962    1.94   .22    1.97   .22
     8   7   3    11.13    .25   6  .2492    2.03   .27    2.13   .29
     9   0   4    20.26    .22   1  .1670    2.20   .23    2.19   .23
     9   1   5    18.26    .23   7  .1871    2.28   .25    2.24   .25
     9   2   4    17.91    .23   1  .1772    2.10   .22    2.09   .22
     9   3   6    14.09    .24   3  .2279    2.29   .28    2.21   .28
     9   5   0    14.55    .25   3  .1887    1.83   .20    1.77   .20
     9   5   1    14.55    .24   7  .1950    1.91   .22    1.88   .21
     9   5   3    12.58    .26   7  .2160    1.89   .23    1.86   .22
     9   7   0    11.79    .25   3  .2498    2.15   .28    2.08   .28
    10   0   4    14.12    .25   8  .1985    1.91   .22    1.91   .22
    10   1   2    25.52    .22   2  .1734    2.92   .31    2.81   .30
    10   1   4    14.94    .24   2  .2011    2.04   .23    1.97   .23
    10   1   5    11.92    .26   6  .2192    1.82   .22    1.91   .24
    10   3   0    21.95    .22   2  .1773    2.57   .27    2.47   .27
    10   3   5    10.16    .27   6  .2395    1.75   .23    1.83   .24
    12   0   0    16.08    .24   8  .2224    2.51   .30    2.50   .30
    12   2   0    11.05    .25   8  .2325    1.85   .23    1.85   .23
 
 E-STATISTICS
 ------------
                 MEAN |E|       |E**2|    |E**2-1|   |E**2-1|2   |E**2-1|3
 THEORY RANDOM P1B   .798       1.000        .968       2.000       8.000
 THEORY RANDOM P1    .886       1.000        .736       1.000       2.000
 FOR |E1| ESTIMATE   .870       1.000        .788       1.224       3.687
 FOR |E2| ESTIMATE   .870       1.000        .787       1.207       3.576
 
 E-DISTRIBUTION
 --------------
  PERCENTAGES |E|.G   .00   1.00   1.20   1.40   1.60   1.80   2.00   2.50   3.00
 THEORY RANDOM P1B 100.00  31.73  23.01  16.15  10.96   7.19   4.55   1.24    .27
 THEORY RANDOM P1  100.00  36.79  23.69  14.09   7.73   3.92   1.83    .19    .01
 FOR |E1| ESTIMATE 100.00  34.72  23.31  14.70   8.63   5.00   2.87    .51    .03
 FOR |E2| ESTIMATE 100.00  35.17  23.87  14.76   8.43   4.86   2.67    .34    .03
 POPULATION
 FOR |E1| ESTIMATE   1914    658    444    283    167     99     58     11      1
 FOR |E2| ESTIMATE   1914    667    455    285    165     97     55      8      1
 
 STANDARD DEVIATIONS
 -------------------
 MEAN ESD    |E|.GT   .00   1.00   1.20   1.40   1.60   1.80   2.00   2.50   3.00
 FOR |E1| ESTIMATE    .11    .15    .16    .18    .20    .22    .23    .30    .41
 FOR |E2| ESTIMATE    .11    .15    .17    .19    .21    .23    .24    .32    .41
 
 MEAN ESD    S2/L2   .008   .029   .056   .083   .111   .139   .167   .195   .222
 FOR |E1| ESTIMATE    .05    .04    .06    .06    .07    .09    .12    .14    .16
 FOR |E2| ESTIMATE    .05    .05    .06    .06    .07    .09    .12    .14    .16
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:00       .04392            .99942           7556
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa1     B out: lac1.aa2
 
 
 ********************
 *** Begin GENSIN ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00
 
 GENSIN CONTROL PARAMETERS
 -------------------------
 PROCESS BDF DATA SET NUMBER         1
 NUMBER OF UNIQUE REFLECTIONS      244
 OVERALL SIN THETA/LAMBDA LIMIT   .606
 GENERATOR |E|-TYPE  |E|-MIN        E1     1.81
 |E|S GT 3.3 ARE ATTENUATED        YES
 NUMBER OF GENERATORS ACCEPTED      99
 NUMBER OF PSI(0) GENERATORS       145
 GENERATOR SIN THETA/LAM RANGE    .039 TO  .500
 PROB. FACTOR SIG3/(SIG2)**1.5   .1019
 PRINT GENERATORS WITH NGEN  LE     99
 PRINT INVARIANTS FOR N1 RANGE       1 TO   99

 GENSIN lac1      1-Mar00   Page  6   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 PRINT INVARIANTS WITH NGEN  LE     99
 
 ORIGIN DEFINITION PARAMETERS
 ----------------------------
 MINIMUM NUMBER OF ODR REQUIRED      3
 STRUCTURE SEMINVARIANT VECTORS     +H  +K  +L
 STRUCTURE SEMINVARIANT MODULI       2  INF  2
 ENANTIOMORPH SPECIFICATION REQUIRED
 
 
 TRIPLET STRUCTURE INVARIANTS
 ----------------------------
 NUMBER OF UNIQUE INVARIANTS       185
 RANGE OF PROBABILITY FACTORS     1.00 TO  4.41
 MAXIMUM INVARIANTS/GENERATOR       22
 NUMBER OF PSI(0) TRIPLETS         390
 
 NGEN    H   K   L    |E|   SIGE    U  V  W  POS ODR  RESTR.  NT3  SUM A
    1  -10   0   9   3.32    .39    0  0  1   YES     0/180     2    6.9
    2   10   1   2   2.92    .30    0  1  0   YES      NONE     7   23.8
    3    8   0   8   2.87    .34    0  0  0    NO     0/180     3    7.8
    4   -1   1   2   2.87    .14   -1  1  0   YES      NONE    11   33.2
    5    0   3  11   2.73    .29    0  3  1   YES      NONE     4   11.5
    6  -10   2   9   2.71    .33    0  2  1   YES      NONE     5   15.0
    7  -10   0  10   2.58    .32    0  0  0    NO     0/180     4    8.8
    8   10   3   0   2.57    .26    0  3  0   YES      NONE     6   13.0
    9  -11   1   2   2.53    .26   -1  1  0   YES      NONE    12   27.4
   10    8   1   6   2.52    .26    0  1  0   YES      NONE    10   25.6
   11   12   0   0   2.51    .29    0  0  0    NO     0/180     5   11.8
   12   -6   0   2   2.42    .15    0  0  0    NO     0/180     8   19.1
   13   -2   6   8   2.40    .25    0  6  0   YES      NONE     8   17.6
   14    0   8   5   2.39    .26    0  8  1   YES      NONE     7   14.9
   15   -7   0  12   2.33    .28   -1  0  0   YES     0/180     4    8.5
   16   -2   2  13   2.32    .29    0  2  1   YES      NONE     2    4.5
   17    9   3   6   2.29    .27    1  3  0   YES      NONE     6   12.2
   18    0   2   0   2.28    .11    0  2  0   YES      NONE    22   52.2
   19    9   1   5   2.28    .24    1  1  1   YES      NONE     6   13.4
   20    7   1   8   2.27    .25    1  1  0   YES      NONE    12   25.0
   21   -4   3  10   2.26    .22    0  3  0   YES      NONE     4    8.0
   22   -2   5  10   2.24    .24    0  5  0   YES      NONE     2    3.9
   23   -3   6   1   2.23    .18   -1  6  1   YES      NONE     6   11.9
   24  -12   0   4   2.23    .26    0  0  0    NO     0/180     5   12.0
   25   -1   3  12   2.22    .26   -1  3  0   YES      NONE     6   13.4
   26    5   3  10   2.22    .26    1  3  0   YES      NONE     6   12.7
   27  -11   3   2   2.20    .24   -1  3  0   YES      NONE     7   14.3
   28    9   0   4   2.20    .22    1  0  0   YES     0/180     3    9.1
   29    5   0   3   2.16    .14    1  0  1   YES     0/180     2    3.3
   30   -4   7   2   2.16    .20    0  7  0   YES      NONE     3    5.1
   31   -3   4   4   2.16    .15   -1  4  0   YES      NONE     5    9.3
   32    9   7   0   2.15    .27    1  7  0   YES      NONE     4    8.4
   33    4   3  10   2.15    .24    0  3  0   YES      NONE     8   15.0
   34    6   2   0   2.14    .14    0  2  0   YES      NONE     9   18.0
   35   -2   2   2   2.14    .11    0  2  0   YES      NONE    13   24.2
   36   -4   0   8   2.13    .16    0  0  0    NO     0/180     6   12.4
   37    8   3   6   2.11    .23    0  3  0   YES      NONE     6   12.4
   38    7   2   7   2.11    .22    1  2  1   YES      NONE     6   10.6
   39    8   3   7   2.10    .24    0  3  1   YES      NONE     6   11.4
   40    9   2   4   2.09    .21    1  2  0   YES      NONE     8   17.7
   41   -1   5  10   2.09    .23   -1  5  0   YES      NONE     7   13.2
   42    2   9   2   2.09    .24    0  9  0   YES      NONE     2    3.6
   43    1   3   9   2.08    .19    1  3  1   YES      NONE     4    7.3
   44    6   1   0   2.08    .13    0  1  0   YES      NONE     9   16.6
   45   -2   0   7   2.07    .14    0  0  1   YES     0/180     4    8.1
   46    4   3   2   2.05    .13    0  3  0   YES      NONE     5   10.4
   47   10   1   4   2.04    .22    0  1  0   YES      NONE     5    9.4
   48   -3   1  13   2.04    .24   -1  1  1   YES      NONE     4    6.4
   49   -3   7   1   2.03    .18   -1  7  1   YES      NONE     4    6.8
   50    8   7   3   2.03    .25    0  7  1   YES      NONE     3    5.3
   51    2   4   4   2.02    .14    0  4  0   YES      NONE     2    3.3
   52  -11   1   3   2.02    .21   -1  1  1   YES      NONE     6   10.0
   53   -2   7   8   2.02    .23    0  7  0   YES      NONE
   54   -2   0   4   2.02    .11    0  0  0    NO     0/180     6   14.1
   55   -7   2  12   2.02    .25   -1  2  0   YES      NONE     8   14.7
   56   -5   3  10   2.01    .20   -1  3  0   YES      NONE     3    4.4
   57   -4   0  11   2.00    .20    0  0  1   YES     0/180     3    5.1
   58   -9   6   3   2.00    .23   -1  6  1   YES      NONE     8   13.9
   59  -12   2   3   1.99    .23    0  2  1   YES      NONE     3    5.2
   60    6   0   9   1.99    .22    0  0  1   YES     0/180     4    7.1
   61   -9   2   7   1.98    .20   -1  2  1   YES      NONE     5    8.9
   62    4   1  10   1.98    .21    0  1  0   YES      NONE     7   12.8
   63   -2   6   7   1.96    .19    0  6  1   YES      NONE     5    8.9
   64   -5   4  10   1.95    .21   -1  4  0   YES      NONE     6    9.5
   65    8   6   1   1.94    .21    0  6  1   YES      NONE     3    4.9
   66  -10   6   1   1.94    .24    0  6  1   YES      NONE     1    2.2
   67  -10   3   1   1.93    .19    0  3  1   YES      NONE     8   13.5
   68   10   0   4   1.91    .21    0  0  0    NO     0/180     2    4.2
   69    9   5   1   1.91    .20    1  5  1   YES      NONE     8   15.2
   70   -3   0   7   1.91    .13   -1  0  1   YES     0/180     7   10.8
   71   -7   0  10   1.90    .19   -1  0  0   YES     0/180     1    1.4

 GENSIN lac1      1-Mar00   Page  7   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 NGEN    H   K   L    |E|   SIGE    U  V  W  POS ODR  RESTR.  NT3  SUM A
   72    5   5   5   1.90    .18    1  5  1   YES      NONE     2    3.5
   73    2   8   5   1.90    .21    0  8  1   YES      NONE
   74   -4   3  12   1.89    .22    0  3  0   YES      NONE     2    3.3
   75   -4   3   9   1.89    .17    0  3  1   YES      NONE     7   12.7
   76    9   5   3   1.89    .22    1  5  1   YES      NONE     2    3.8
   77   -2   5  11   1.89    .22    0  5  1   YES      NONE     4    6.3
   78   -4   2  10   1.89    .18    0  2  0   YES      NONE     8   14.1
   79    1   7   8   1.88    .22    1  7  0   YES      NONE     3    4.4
   80    2   4   9   1.88    .19    0  4  1   YES      NONE     6    9.6
   81    0   1   6   1.87    .12    0  1  0   YES      NONE     4    5.8
   82   -3   7   2   1.87    .17   -1  7  0   YES      NONE     1    1.3
   83    2   9   3   1.86    .22    0  9  1   YES      NONE     2    4.1
   84   -9   3   4   1.85    .17   -1  3  0   YES      NONE     4    7.3
   85   -3   8   3   1.85    .19   -1  8  1   YES      NONE     2    2.9
   86   12   2   0   1.85    .22    0  2  0   YES      NONE     5    8.9
   87   -1   0   1   1.85    .09   -1  0  1   YES     0/180    12   20.3
   88   -9   4   6   1.85    .19   -1  4  0   YES      NONE     7   12.4
   89    9   5   0   1.83    .19    1  5  0   YES      NONE     8   13.3
   90   -1   6   7   1.83    .17   -1  6  1   YES      NONE     6    9.9
   91    1   3   1   1.83    .10    1  3  1   YES      NONE     5    7.1
   92   10   1   5   1.82    .21    0  1  1   YES      NONE     4    6.0
   93    6   3   7   1.82    .18    0  3  1   YES      NONE     7   10.8
   94    3   3  11   1.82    .21    1  3  1   YES      NONE     3    4.6
   95   -2   4   3   1.82    .12    0  4  1   YES      NONE    12   18.0
   96   -5   1  12   1.82    .21   -1  1  0   YES      NONE     6   10.1
   97    6   0  10   1.81    .21    0  0  0    NO     0/180     3    6.2
   98   -5   9   3   1.81    .23   -1  9  1   YES      NONE     1    1.6
   99   -5   2   9   1.81    .16   -1  2  1   YES      NONE     5    7.7
 
    1** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         4.2   0  -6  18           2.7   0 -41  69
 
    2** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         4.0 180   2 -18           3.6   0   4 -40           3.8 180  -4  28
         4.4   0  -5   6           3.0   0 -10  54           2.6   0  34 -46
         2.5   0 -43  61
 
    3** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.1   0  11  36           2.4   0 -25  84           2.3   0  54  68
 
    4** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.6   0   2 -40           3.8 180  -2 -28           3.8 180   4 -18
         3.4 180  -4 -54           3.3 180  -9  24           3.2   0 -10  28
         3.1 180  10 -40           2.4 180 -20  97           2.6   0 -37  40
         2.2 180 -66  69           2.0 180 -78  96
 
    5** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         4.4   0  -2  -6           2.5   0  13 -83           2.3 180  19 -88
         2.3   0 -25  87
 
    6** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         4.2   0  -1 -18           4.4   0  -5   2           2.3   0  25 -76
         2.2   0  44 -75           1.9   0 -80  86
 
    7** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.7   0  12  36           2.1   0  34 -78           2.0   0 -41  89
         1.9   0 -58  90
 
    8** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.6   0  12 -46           2.1 180 -21  97           2.3   0 -39  45
         2.1 180  39 -63           1.9   0 -50  95           2.0 180  60 -75
 
    9** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.3 180  -4 -24           3.0 180   9 -18           2.4 180  15 -62
         2.6   0  18 -27           2.4 180 -19  45           2.2   0  20 -78
         2.2 180 -33  55           2.1   0  38 -75           2.1   0 -55  62
         1.8 180 -69  95           1.7 180 -93  99           1.7   0 -96  97
 
   10** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.0   0  -2 -54           3.2   0  -4 -28           3.1 180   4 -40
         2.9 180  10 -18           2.5   0  18 -37           2.1   0 -19  87
         2.1 180  25 -88           2.5 180  26 -31           2.2 180 -35  47
         1.9   0  59 -75
 
   11** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.1   0   3  36           2.1   0  18 -86           2.3   0 -34  34
         2.2 180 -44  44           2.0   0  54  68
 
   12** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.7   0   7  36           2.6   0   8 -46           2.7   0  12  24
         2.2   0  23 -58           2.5   0 -23  23           2.4   0 -25  26
         2.0   0  31 -88           2.0 180 -49  49
 
   13** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5   0   5 -83           2.7   0 -14  16           2.5   0 -17 -27
         2.0 180 -20 -89           2.4   0  20 -32           2.0   0 -39 -67
         1.9   0  60 -65           1.7   0  87 -90

 GENSIN lac1      1-Mar00   Page  8   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
   14** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.7   0 -13 -16           2.1 180 -17 -69           2.4 180 -19 -32
         2.0 180 -26 -72           2.0   0 -35 -63           1.8   0 -51 -80
         1.7   0 -69 -84
 
   15** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4 180   9 -62           2.2   0  18 -55           2.3 180 -27  33
         1.7 180 -67  94
 
   16** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.7   0 -14  13           1.8   0  38 -88
 
   17** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5   0 -13  27           2.1 180 -14  69           2.3   0 -20 -35
         1.9 180 -23  93           1.8   0 -39  87           1.6   0  67 -90
 
   18** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         4.2   0  -6   1           4.0 180  -2  -2           3.8 180  -4  -4
         3.0 180  -9  -9           2.6   0   9 -27           2.9 180 -10 -10
         2.5   0  10 -37           2.1   0  11 -86           2.2   0  15 -55
         2.4 180 -19 -19           2.4 180 -20 -20           2.1   0  28 -40
         1.8   0 -32  89           2.0   0 -33  62           2.0 180 -44 -44
         1.9 180 -47 -47           1.9 180 -48 -48           1.9 180 -52 -52
         1.8 180 -62 -62           1.6 180 -81 -81           1.5 180 -92 -92
         1.5 180 -96 -96
 
   19** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3 180   5 -88           2.4 180  -9 -45           2.1   0 -10 -87
         2.4 180 -14  32           2.4 180  19 -18           1.8   0 -47  87
 
   20** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4 180  -4 -97           2.2   0   9 -78           2.0 180 -13  89
         2.4   0  13 -32           2.3   0 -17  35           2.4 180  20 -18
         1.9   0  24 -96           2.2   0 -26  35           1.9 180 -27  78
         1.9 180 -52  57           1.7 180 -58  77           1.7 180 -63  69
 
   21** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.1 180  -8 -97           2.2   0  24 -37           2.0   0 -38 -52
         1.8   0  60 -67
 
   22** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.1   0 -33 -34           1.8   0 -35 -74
 
   23** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2   0  12 -58           2.5   0 -23  12           1.9 180 -17 -93
         2.0   0  24 -58           1.8   0  36 -90           1.6 180 -77 -96
 
   24** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.3 180  -9   4           2.7   0  12  12           1.9   0  20 -96
         2.2   0  21 -37           2.0   0  23 -58
 
   25** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4   0  -3 -84           2.3   0  -5 -87           2.3   0   6 -76
         2.1 180  10 -88           2.4   0 -12 -26           1.9   0 -44 -55
 
   26** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5 180  10 -31           2.4   0 -25  12           2.0 180 -14  72
         2.2   0 -20 -35           2.0   0  34 -41           1.6   0  78 -89
 
   27** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.6   0 -18  -9           2.5   0  17 -13           2.3 180 -15 -33
         1.9 180 -20 -78           1.8 180  35 -89           1.8 180 -55 -62
         1.6   0 -67  87
 
   28** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.8 180  -4   2           3.2   0 -10   4           2.1   0  18 -40
 
   29** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.6 180 -46  91           1.6   0  61 -78
 
   30** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0   0  34 -42           1.6   0 -49  87           1.5 180 -80 -93
 
   31** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5 180 -26 -10           2.0   0  12 -88           1.7   0 -40 -86
         1.7   0 -44 -84           1.5   0  87 -95
 
   32** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4   0 -20 -13           2.4 180  19 -14           1.8   0 -18 -89
         1.8   0 -33 -64
 
   33** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2 180  -9 -55           2.3 180 -27  15           2.0   0 -18 -62
         2.1   0 -22  34           1.8   0 -32  64           1.6 180 -65  75
         1.5   0 -69  99           1.5   0  87 -94

 GENSIN lac1      1-Mar00   Page  9   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
   34** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.6   0   2 -46           2.1   0   7 -78           2.3   0 -34  11
         2.1   0  33 -22           2.0   0  26 -41           2.0   0  30 -42
         1.6   0  50 -83           1.6   0  58 -85           1.6   0 -61  70
 
   35** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2 180 -10 -47           2.0   0 -14  63           2.3   0  20 -17
         2.2   0 -26  20           1.8   0 -22  74           1.8 180  27 -89
         1.9   0 -37  47           1.7   0 -39  92           1.7   0  41 -79
         1.9   0  44 -46           1.6   0  49 -98           1.7   0  55 -64
         1.5   0  70 -99
 
   36** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.1   0  11   3           2.7   0  12   7           1.8   0  23 -90
         1.8   0  54  54           1.5 180 -67  93           1.5   0  70  87
 
   37** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.6   0  -4 -40           2.5   0 -18 -10           2.2   0 -24 -21
         1.9   0 -35 -47           1.7 180  45 -67           1.6   0 -63  67
 
   38** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.1   0   9 -75           1.8   0  16 -88           2.0   0 -21  52
         1.6   0  40 -95           1.7   0  59 -64           1.5   0 -77  84
 
   39** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3   0  -8 -45           2.1 180   8 -63           2.0   0 -13  67
         1.8   0 -17 -87           1.7   0 -35 -92           1.6 180  47 -95
 
   40** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.6   0  -4  -2           3.1 180 -10  -4           2.6   0 -37   4
         2.1   0 -28 -18           1.7   0 -31  86           1.6   0  38 -95
         1.6   0 -59  70           1.4   0 -91  92
 
   41** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.7   0  -1 -69           2.0   0  -7 -89           2.0   0 -34 -26
         1.7   0  35 -79           1.6   0 -48 -95           1.7   0 -50  61
         1.5   0 -77  87
 
   42** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0   0 -34 -30           1.6   0 -43 -90
 
   43** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5   0  -2 -61           1.6   0 -42  90           1.6   0 -44 -99
         1.7   0 -46  70
 
   44** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2   0   6 -75           2.2 180 -44  11           2.0 180  44 -18
         1.9   0 -25  55           1.7   0 -31  84           1.9   0  35 -46
         1.6   0 -43  99           1.6   0  44 -86           1.5   0  75 -80
 
   45** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3   0 -39   8           2.4 180 -19   9           1.7 180  37 -67
         1.7   0  54  57
 
   46** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.6   0 -34  -2           2.6   0 -12  -8           1.6 180 -29 -91
         1.9   0 -44 -35           1.7   0 -43 -70
 
   47** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2 180 -35  10           1.9 180  47 -18           1.8   0 -19 -87
         1.9   0 -37  35           1.6 180  39 -95
 
   48** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9 180  48 -18           1.6   0 -41  95           1.5   0  70 -81
         1.4 180 -88  93
 
   49** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0 180 -49  12           1.6   0 -30 -87           1.6   0  35 -98
         1.5   0 -69 -86
 
   50** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0  -8 -95           1.6   0  34 -83           1.7   0 -41 -61
 
   51** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.8   0 -14  80           1.4   0  71 -88
 
   52** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9 180  52 -18           1.9 180 -20 -57           2.0   0  38 -21
         1.5   0  60 -96           1.5   0 -64  93           1.4 180 -89  95
 
   53** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
 
   54** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         3.0   0 -10   2           2.3   0   3  68           3.4 180  -4   4
         2.0   0  11  68           1.8   0  54  36           1.7   0  45  57

 GENSIN lac1      1-Mar00   Page 10   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
   55** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2 180 -33   9           2.1   0  -9 -62           2.2   0 -18 -15
         1.9   0  44 -25           1.8 180 -27  62           1.7   0  35 -64
         1.5   0 -58  80           1.4   0 -95  99
 
   56** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.5 180  57 -91           1.4 180 -65  94           1.4   0 -75  87
 
   57** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9 180 -52  20           1.7   0  54  45           1.5 180  56 -91
 
   58** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0  -7 -90           2.2   0 -23 -12           1.7 180 -20 -77
         2.0   0 -24 -23           1.6   0  34 -85           1.5   0 -55 -80
         1.4 180 -76 -81           1.4   0 -79  92
 
   59** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0  10 -75           1.7   0  38 -64           1.6   0 -40 -70
 
   60** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0 180   8 -75           1.9   0  13 -65           1.8   0  21 -67
         1.5   0  52 -96
 
   61** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5   0 -43   2           1.6   0  29 -78           1.6   0 -34 -70
         1.7   0 -50  41           1.5   0 -72  74
 
   62** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4 180 -15  -9           2.1   0 -55   9           2.0   0 -33  18
         1.8 180  62 -18           1.8 180  55 -27           1.4   0  64 -89
         1.3 180  93 -95
 
   63** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.1 180 -39  -8           2.0   0  35 -14           1.7 180 -20 -69
         1.6   0 -37 -67           1.4   0 -78 -95
 
   64** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.8   0  33 -32           1.7   0 -55 -35           1.7   0 -59 -38
         1.5   0 -52 -93           1.4   0  62 -89           1.4   0  70 -95
 
   65** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0 -60 -13           1.6 180 -33 -75           1.4 180 -56 -94
 
   66** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2 180  -4 -69
 
   67** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0   0  39 -13           1.7 180 -15 -94           1.6   0  17 -90
         1.8   0 -60 -21           1.6   0 -27 -87           1.5 180 -36 -93
         1.7 180 -45 -37           1.6   0 -63  37
 
   68** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3   0  54   3           2.0   0  54  11
 
   69** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.7   0 -41   1           2.2 180 -66   4           1.8 180  -9 -95
         2.1 180  17 -14           1.7   0 -14  84           1.7 180 -63  20
         1.5   0 -33 -99           1.5   0 -49  86
 
   70** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.6   0 -61  34           1.5   0  35 -99           1.5   0  36  87
         1.6   0 -59  40           1.7   0 -46  43           1.5   0  48 -81
         1.4   0  64 -95
 
   71** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.4   0  51 -88
 
   72** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0 180  26 -14           1.5   0 -61 -74
 
   73** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
 
   74** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.8   0  35 -22           1.5   0 -72  61
 
   75** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.2   0 -44  -6           2.0 180 -60  -8           2.1   0 -38  -9
         1.9   0 -59 -10           1.6 180 -65  33           1.5   0  44 -80
         1.4   0 -56 -87
 
   76** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3   0 -25  -6           1.4 180 -58  81
 
   77** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.7 180 -58  20           1.6 180 -23  96           1.5   0 -38 -84
         1.5   0 -41 -87

 GENSIN lac1      1-Mar00   Page 11   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
   78** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0 180  -4 -96           2.1   0 -34  -7           2.2   0 -20  -9
         1.9 180 -27  20           1.6   0  26 -89           1.6   0 -61 -29
         1.4   0 -63  95           1.3   0 -85  90
 
   79** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.7   0 -41 -35           1.4   0 -58 -92           1.3 180 -80 -91
 
   80** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0  -6 -86           1.8   0  51 -14           1.5 180 -30  93
         1.5   0 -75 -44           1.5   0 -58  55           1.3 180 -79  91
 
   81** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.6 180  81 -18           1.5   0 -70 -48           1.4 180  76 -58
         1.3   0  88 -89
 
   82** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.3 180 -91 -95
 
   83** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.5   0 -13  -5           1.6   0 -50 -34
 
   84** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4   0 -25   3           1.7   0  69 -14           1.7   0  44 -31
         1.5   0 -77  38
 
   85** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.6   0 -58 -34           1.3   0 -78 -90
 
   86** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0 -80   6           2.1   0 -18 -11           1.7   0  40 -31
         1.6   0 -44 -44           1.5   0  69 -49
 
   87** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3   0 -25   5           2.1   0 -19  10           1.7   0  13 -90
         1.8   0 -39  17           1.8   0 -47  19           1.6   0 -67  27
         1.6   0 -49  30           1.5   0  31 -95           1.5   0  33 -94
         1.5   0  70  36           1.5   0 -77  41           1.4   0 -75  56
 
   88** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.3 180 -19  -5           2.1 180 -25 -10           2.0   0 -31 -12
         1.8   0 -38 -16           1.4 180 -48 -93           1.4   0 -71 -51
         1.3   0  81 -89
 
   89** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0   0 -41   7           2.0 180  20 -13           1.8   0 -32  18
         1.6   0 -78 -26           1.8 180 -35 -27           1.4 180 -52 -95
         1.4   0 -64 -62           1.3   0 -88 -81
 
   90** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0 -58   7           1.7   0 -87 -13           1.6   0 -67 -17
         1.8   0 -36 -23           1.6   0  43 -42           1.3   0 -85  78
 
   91** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.6 180 -46  29           1.4   0 -40 -92           1.5 180 -57 -56
         1.3 180  80 -79           1.3 180 -82  95
 
   92** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.5 180  92 -18           1.7   0 -39  35           1.4   0 -91  40
         1.4   0 -79  58
 
   93** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.7 180  -9 -99           1.9 180 -23  17           1.5 180  80 -30
         1.5 180 -67  36           1.4 180 -88  48           1.5   0 -64  52
         1.3 180  62 -95
 
   94** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.7 180 -67  15           1.5   0 -87 -33           1.4 180 -65  56
 
   95** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.9   0 -50   8           1.8 180 -69   9           1.5   0 -87 -31
         1.6   0 -40 -38           1.6 180 -47 -39           1.6   0  48 -41
         1.4 180 -89  52           1.4   0 -55 -99           1.3 180 -93 -62
         1.4   0  78 -63           1.4   0 -70 -64           1.3 180  91 -82
 
   96** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.0 180 -78   4           1.7   0  -9 -97           1.5 180  96 -18
         1.9   0 -24 -20           1.6 180  77 -23           1.5   0 -60 -52
 
   97** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         2.4 180 -20   4           2.1 180 -21   8           1.7   0 -96   9
 
   98** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.6   0 -49 -35
 
   99** PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS  PFAC S-Q  N2  N3  N4 XVS
         1.7 180 -93   9           1.5   0 -69  33           1.5   0 -70 -35
         1.6   0  44 -43           1.4   0 -95  55

 GENSIN lac1      1-Mar00   Page 12   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:01       .06832           1.06774           7626
 
 -------------------------------------------------------------------------------
 
 ********************
 *** Begin FOURR  ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00
 
 FOURR CONTROL PARAMETERS
 ------------------------
 
 FOURIER TRANSFORM TYPE    PATT F*E      LAUE SYMMETRY
 RADIATION AND MAP UNITS   XRAYS         ELECT.S/ANG**3
 
 ORIENTATION OF  X  AXIS   DOWN   WITH  GRID    54
 ORIENTATION OF  Y  AXIS   ACROSS WITH  GRID    42
 ORIENTATION OF  Z  AXIS   LAYER  WITH  GRID    56
 MAP BOUNDARY IN X  GRID     0  TO  54  INCR.    1
 MAP BOUNDARY IN Y  GRID     0  TO  42  INCR.    1
 MAP BOUNDARY IN Z  GRID     0  TO  56  INCR.    1
 MAP BOUNDARY IN X COORDS  .000 TO 1.00 A/PNT  .24
 MAP BOUNDARY IN Y COORDS  .000 TO 1.00 A/PNT  .24
 MAP BOUNDARY IN Z COORDS  .000 TO 1.00 A/PNT  .24
 MAP FRACTION OF CELL VOLUME                1.0000
 
 SUMMATION ALGORITHM                BEEVERS-LIPSON
 SUMMATION ORDER OF HKL        2ND     3RD     1ST
 SYMMETRY EQUIV. MAXHKL         15      12      16
 SIN(THETA/LAM) MIN MAX              .0376   .6056
 DATASET NUMBER APPLIED                          1
 CALCULATED E(000) AND F(000)         11.1   696.0
 ZERO COEFFICIENT APPLIED                       .0
 
 INPUT GROUP SCALE(S)                    1  1.1026
 
 REFLECTIONS APPLIED                          1914
 REFLECTIONS REJECTED        NO COEFF.S       1462
 
 MIN/MAX DENSITY VALUES             -86.90  1756.3
 
 MEAN ESD OF DENSITY                   .03
 
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:01       .12981           1.19755          55259
 
 -------------------------------------------------------------------------------
 
 ********************
 *** Begin PATSEE ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00
 
 Supplied molecular fragment
 ---------------------------
   Fract.-to-Cart. Coord. Transf. Matrix
     9.94600      .00000      .00000
      .00000    29.96600      .00000
      .00000      .00001    11.18900
 
            x/a     y/b     z/c   weight  type   xC      yC      zC
 C1       .4339   .5178   .5169     6.0    1    4.316  15.516   5.784
 C2       .4673   .5488   .6219     6.0    1    4.648  16.444   6.958
 C3       .4824   .5234   .7377     6.0    1    4.797  15.684   8.254
 C4       .5731   .4822   .7282     6.0    1    5.700  14.450   8.148
 C5       .5492   .4532   .6196     6.0    1    5.462  13.580   6.932
 C6       .6533   .4169   .6018     6.0    1    6.497  12.493   6.733
 C7       .6324   .3898   .5108     6.0    1    6.289  11.681   5.716
 C8       .5034   .3980   .4417     6.0    1    5.007  11.925   4.943
 C9       .4935   .4481   .3998     6.0    1    4.908  13.427   4.473
 C10      .5395   .4805   .5011     6.0    1    5.365  14.398   5.607
 C11      .5616   .4558   .2789     6.0    1    5.586  13.659   3.121
 C12      .5155   .4233   .1840     6.0    1    5.127  12.685   2.058
 C13      .5456   .3755   .2212     6.0    1    5.426  11.253   2.475
 C14      .4698   .3661   .3401     6.0    1    4.673  10.970   3.805
 C15      .4856   .3156   .3559     6.0    1    4.830   9.457   3.983
 C16      .4734   .2977   .2271     6.0    1    4.709   8.921   2.541
 C17      .4829   .3381   .1428     6.0    1    4.803  10.131   1.598
 C18      .6974   .3684   .2325     6.0    1    6.936  11.039   2.601
 C19      .6775   .5019   .4751     6.0    1    6.738  15.040   5.316
 C20      .5507   .3266   .0214     6.0    1    5.478   9.788    .239

 PATSEE lac1      1-Mar00   Page 13   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
            x/a     y/b     z/c   weight  type   xC      yC      zC
 O1       .5449   .5502   .8275     8.0    3    5.419  16.487   9.259
 N1       .4176   .4288   .6288     7.0    4    4.154  12.850   7.035
 N2       .3975   .3965   .5388     7.0    4    3.953  11.880   6.028
 
 Scattering fraction of all fragments         .446
 
 Input lac1.map   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  FOURR   1-Mar00 16:36:01
 
 
 PATSEE Search Data
 ==================
 
 Map type used in Patterson vector search  |E|*|F|
 Number of map points X, Y, Z         55   43   57
 QX storage needed for map (words)          134805
 Input map density limits  min/max   -87      1756
 Reset map density limits  min/max   -37       737
 Rot/tran atoms used in close contact test      10
 
 Minimum rotation applied about X,Y,Z  -10 -10 -10 deg
 Maximum rotation applied about X,Y,Z  360 360 100 deg
 Number of rotation searches attempted       30000
 Number of refinement searches/solution       1000
 Number of rotation solutions allowed            5
 
 Minimum fractional shift on X,Y,Z   .00  .00  .00
 Maximum fractional shift on X,Y,Z   .50  .00  .50
 Number of transln. searches attempted         500
 Number of transln. solutions allowed            5
 
 
 Rotation Search
 ---------------
 
 Intra-mol. vector weight limits min/max   36  180
 Intra-mol. vectors within fragment(s)         253
 Intra-mol. vectors with d between 2.0-6.0     174
 Intra-mol. vectors min overlap separation    .400 A
 Intra-mol. vectors after overlap removed      122
 Intra-mol. vectors used to calculate Rfom     122
 Intra-mol. vectors used in -Rfom pretest       12
 
 Solution made equivalent if closer than        10 deg
 Solution rejected if contact closer than     2.00 A
 Solution rejected if Rfom below cutoff        .40
 
 Solutions rejected when -Rfom at pretest    25441
 Solutions rejected when Rfom below cutoff    4481
 
 Rsoln    Rfom     phiX     phiY     phiZ    hits
   1     1.590    338.3    225.2     74.7      1
   2     1.435    337.5    220.5     76.0      4
   3     1.401    155.3    134.6    102.4      1
   4     1.374    343.0    230.6     68.2     14
   5     1.161     88.2     51.4     62.0      4
 
 
 Translation Search Parameters
 =============================
 
 Inter-mol. vectors of fragment atoms          276
 Reflections used for triples     /E/> 1.814    99
 Triples used in transln FOM       A > 1.477   100
 Solution merged if shifts are within          .40 A
 Solution rejected if dmin less than          3.40 A
 Solution rejected if t3sum less than          .30
 Solution rejected if Tfom less than           .30
 
 
 Translation Search with Rotation Rfom = 1.590
 ---------------------------------------------
 
 Rotation angles about X,Y,Z 338.3   225.2    74.7
 Mean Ec/Eo for /E/s applied                  .724
 Selected triplets applied                      44
 
 Solutions rejected due to close contact       215
 Solutions rejected when -Tfom at pretest 1    211
 Solutions rejected when t3sum below cutoff     25
 Solutions rejected when -Tfom at pretest 2     16
 Solutions rejected when Tfom below cutoff      11
 
 Cutoff  Tfom for accepted values           .30000
 Largest Tfom for rejected values           .28262
                                                          R/T atom shifts        T atom shifts

 PATSEE lac1      1-Mar00   Page 14   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
   Cfom    Tfom   t3sum   t3Re1   t3Re2   hits   dmin    x/a    y/b    z/c     x/a    y/b    z/b
  2.631    .838   .860     .144    .327     4    3.76   .4350  .0000  .4531   .0000  .0000  .0000
  1.377    .592   .820     .174    .355     3    3.66  -.0092  .0000 -.0273   .0000  .0000  .0000
   .838    .482   .800     .200    .408     3    3.41   .3936  .0000  .4347   .0000  .0000  .0000
   .638    .416   .718     .207    .425     3    3.42   .3885  .0000  .1714   .0000  .0000  .0000
   .470    .357   .719     .231    .444     7    3.57   .3571  .0000  .1520   .0000  .0000  .0000
 
 
 Translation Search with Rotation Rfom = 1.435
 ---------------------------------------------
 
 Rotation angles about X,Y,Z 337.5   220.5    76.0
 Mean Ec/Eo for /E/s applied                  .691
 Selected triplets applied                      42
 
 Solutions rejected due to close contact       198
 Solutions rejected when -Tfom at pretest 1    206
 Solutions rejected when t3sum below cutoff     29
 Solutions rejected when -Tfom at pretest 2     25
 Solutions rejected when Tfom below cutoff      22
 
 Cutoff  Tfom for accepted values           .30000
 Largest Tfom for rejected values           .29625
                                                          R/T atom shifts        T atom shifts
   Cfom    Tfom   t3sum   t3Re1   t3Re2   hits   dmin    x/a    y/b    z/c     x/a    y/b    z/b
  1.860    .823   .879     .165    .361     5    3.72   .4418  .0000  .4658   .0000  .0000  .0000
   .887    .595   .839     .212    .415     6    3.68  -.0052  .0000 -.0189   .0000  .0000  .0000
   .691    .514   .789     .223    .426     5    3.42   .3933  .0000  .4477   .0000  .0000  .0000
   .564    .452   .693     .224    .428     3    3.52   .3809  .0000  .4071   .0000  .0000  .0000
   .472    .437   .628     .244    .431     3    3.42   .0348  .0000  .0100   .0000  .0000  .0000
 
 
 Translation Search with Rotation Rfom = 1.401
 ---------------------------------------------
 
 Rotation angles about X,Y,Z 155.3   134.6   102.4
 Mean Ec/Eo for /E/s applied                  .699
 Selected triplets applied                      43
 
 Solutions rejected due to close contact       246
 Solutions rejected when -Tfom at pretest 1    192
 Solutions rejected when t3sum below cutoff     26
 Solutions rejected when -Tfom at pretest 2     15
 Solutions rejected when Tfom below cutoff      11
 
 Cutoff  Tfom for accepted values           .30000
 Largest Tfom for rejected values           .28312
                                                          R/T atom shifts        T atom shifts
   Cfom    Tfom   t3sum   t3Re1   t3Re2   hits   dmin    x/a    y/b    z/c     x/a    y/b    z/b
  1.348    .761   .782     .188    .372     2    3.61   .0754  .0000  .0879   .0000  .0000  .0000
   .961    .567   .809     .196    .379     5    3.57   .0184  .0000  .0708   .0000  .0000  .0000
   .360    .375   .710     .260    .473     4    3.91   .2265  .0000  .4227   .0000  .0000  .0000
 
 
 Translation Search with Rotation Rfom = 1.374
 ---------------------------------------------
 
 Rotation angles about X,Y,Z 343.0   230.6    68.2
 Mean Ec/Eo for /E/s applied                  .695
 Selected triplets applied                      42
 
 Solutions rejected due to close contact       223
 Solutions rejected when -Tfom at pretest 1    231
 Solutions rejected when t3sum below cutoff     21
 Solutions rejected when -Tfom at pretest 2      9
 Solutions rejected when Tfom below cutoff       1
 
 Cutoff  Tfom for accepted values           .30000
 Largest Tfom for rejected values           .21450
                                                          R/T atom shifts        T atom shifts
   Cfom    Tfom   t3sum   t3Re1   t3Re2   hits   dmin    x/a    y/b    z/c     x/a    y/b    z/b
  1.866    .760   .806     .152    .331     2    3.75   .4445  .0000 -.0155   .0000  .0000  .0000
  1.243    .563   .827     .165    .343     1    3.43  -.0068  .0000  .0023   .0000  .0000  .0000
   .726    .466   .812     .202    .393     0    3.41   .3949  .0000  .4574   .0000  .0000  .0000
   .625    .488   .782     .215    .441     2    3.43   .3915  .0000  .2061   .0000  .0000  .0000
   .474    .446   .695     .233    .464     3    3.53   .2879  .0000  .1448   .0000  .0000  .0000

 PATSEE lac1      1-Mar00   Page 15   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 Translation Search with Rotation Rfom = 1.161
 ---------------------------------------------
 
 Rotation angles about X,Y,Z  88.2    51.4    62.0
 Mean Ec/Eo for /E/s applied                  .640
 Selected triplets applied                      41
 
 Solutions rejected due to close contact       276
 Solutions rejected when -Tfom at pretest 1    188
 Solutions rejected when t3sum below cutoff     25
 Solutions rejected when -Tfom at pretest 2      2
 Solutions rejected when Tfom below cutoff       3
 
 Cutoff  Tfom for accepted values           .30000
 Largest Tfom for rejected values           .09987
                                                          R/T atom shifts        T atom shifts
   Cfom    Tfom   t3sum   t3Re1   t3Re2   hits   dmin    x/a    y/b    z/c     x/a    y/b    z/b
   .456    .540   .696     .245    .469     5    3.81   .4050  .0000  .0381   .0000  .0000  .0000
 
 
  **************************************
  ** Summary of best PATSEE solutions **
  **************************************
 
  Coordinates of solutions output to file .see
                                                     R/T atom shifts        T atom shifts
   Cfom   Tfom   Rfom  twist   phi1   phi2   phi3    x/a    y/b    z/c     x/a    y/b    z/b
  2.631   .838  1.590     .0  338.3  225.2   74.7   .4350  .0000  .4531   .0000  .0000  .0000
  1.866   .760  1.374     .0  343.0  230.6   68.2   .4445  .0000 -.0155   .0000  .0000  .0000
  1.860   .823  1.435     .0  337.5  220.5   76.0   .4418  .0000  .4658   .0000  .0000  .0000
  1.377   .592  1.590     .0  338.3  225.2   74.7  -.0092  .0000 -.0273   .0000  .0000  .0000
  1.348   .761  1.401     .0  155.3  134.6  102.4   .0754  .0000  .0879   .0000  .0000  .0000
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:08      3.81909           5.01664         143388
 
 -------------------------------------------------------------------------------
 
 ********************
 *** Begin ADDATM ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00
 
 ADDATM Parameters
 -----------------
 Thermal displacement type        mixed U/Uij
 
 Atomic coordinates being transformed by
 New x =  .00000 + x * 1.00000
 New y =  .00000 + y * 1.00000
 New z =  .00000 + z * 1.00000
 
 Number of atoms loaded               23
 Parameters output to bdf  lab X Y Z U Pop sX sY sZ sU sP dsN mul sfN dpN
                           U11 U22 U33 U12 U13 U23 sU11 sU22 sU33 sU12 sU13 sU23
 
 Atoms Loaded
 ------------
           X      Y      Z     U    Pop    sX     sY     sZ    sU   sP  ds  mul sf dp
 C1     -.8777  .1698  .4702  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C2     -.9919  .1298  .4289  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C3     -.9987  .0109  .3581  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C4     -.9272 -.1073  .3993  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C5     -.8165 -.0686  .4482  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C6     -.7527 -.1834  .5024  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C7     -.6544 -.1546  .5422  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C8     -.6194 -.0124  .5231  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C9     -.6960  .0954  .5562  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C10    -.8130  .0512  .5237  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C11    -.6646  .1342  .6672  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C12    -.5503  .1744  .6957  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C13    -.4789  .0593  .6760  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C14    -.5050  .0243  .5621  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C15    -.4163 -.0722  .5480  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C16    -.3196 -.0124  .6179  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C17    -.3603  .0933  .6848  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C18    -.4923 -.0619  .7428  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C19    -.8627  .0052  .6136  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C20    -.2912  .1036  .7914  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 O1    -1.1019 -.0460  .3397  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  3  1
 N1     -.7542 -.0212  .3713  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  4  1
 N2     -.6463 -.0015  .4096  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  4  1
 

 ADDATM lac1      1-Mar00   Page 16   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 Density calc. from input atoms     .554
 Density calc. from celcon data    1.262
 
 Space group axis B is polar
 
 Z molecules per cell - CELMOL         2
 Chemical formula weight STARTX  647.813
 Chemical formula sum    STARTX         C37 H49 N3 O7
 Chemical formula weight ADDATM  284.233
 Chemical formula sum    ADDATM         C20 N2 O1
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:08       .01562           5.03226           7169
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa2     B out: lac1.aa1
 
 
 ********************
 *** Begin FC     ***
 ********************
 
 Input lac1.aa2   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  ADDATM  1-Mar00 16:36:08
 
 >>> copy bdf  lac1.map   -->  lac1.ept
 
 
 
 FC CALCULATION PARAMETERS
 -------------------------
 STRUCTURE FACTOR UNITS ELECTRONS
 RADIATION TYPE USED    XRAYS
 DATA SET NUMBER USE    1
 DISPL. PARAM. U X100   MIXED
 EXTINCTION CORRECTION  YES
 ANOMALOUS DISPERSION   YES
 SIN/COS LOOKUP TABLE   NO
 REFLN CODES REJECTED   NO
 LIST REFLNS ABOVE DF   NO
 SOURCE OF SCAT.FACTOR LRREFL
 MAXIMUM H K L USED    15  12  16
 MIN/MAX ST/L USED     .038  .606
 NUMBER OF ATOM SITES   23
 FREL SCALE FOR GROUP   1    1.103
 
 Updated LR20 contains items...
      1      2      3    501    502    503    504   1304   1305   1308
   1600   1601   1602   1603   1604   1605   1800   1700   1701   1820
 
 EXTINCTION NOT APPLIED (FACTOR NOT ON BDF)
 
 
 REFLECTION STATISTICS   (DISPERSION/EXTINCTION UNCORRECTED)
           NREF   AV FREL   AV FCAL   AV DIFF   RFACTOR   SCALE
  CODE1     444     21.19     13.61      8.64      .407   .6424
  TOTAL     444     21.19     13.61      8.64      .407   .6424
 
 REFLECTION STATISTICS   (DISPERSION/EXTINCTION   CORRECTED)
           NREF   AV FREL   AV FCAL   AV DIFF   RFACTOR   SCALE
  CODE1     444     21.08     13.50      8.64      .410   .6404
  TOTAL     444     21.08     13.50      8.64      .410   .6404
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:08       .03904           5.07130           5097
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa1     B out: lac1.aa2
 
 
 ********************
 *** Begin FOURR  ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  ADDATM  1-Mar00 16:36:08  FC      1-Mar00 16:36:08
 
 FOURR CONTROL PARAMETERS
 ------------------------
 
 FOURIER TRANSFORM TYPE    E-MAP         SPACE GROUP SYMMETRY
 FOURIER TRANSFORM PHASE   PHASE  SET  1
 
 FOURIER TRANSFORM COEFF  (FAC1*FAC2*SCL3-FAC4)*FAC5*SCL6
                           1600   -1   -1         -1   -1

 FOURR  lac1      1-Mar00   Page 17   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
 FOURIER TRANSFORM PHASE   FAC7 FAC8 FAC9
                                     1700
 RADIATION AND MAP UNITS   XRAYS         ELECT.S/ANG**3
 
 ORIENTATION OF  X  AXIS   DOWN   WITH  GRID    54
 ORIENTATION OF  Y  AXIS   ACROSS WITH  GRID    42
 ORIENTATION OF  Z  AXIS   LAYER  WITH  GRID    56
 MAP BOUNDARY IN X  GRID     0  TO  54  INCR.    1
 MAP BOUNDARY IN Y  GRID     0  TO  42  INCR.    1
 MAP BOUNDARY IN Z  GRID     0  TO  28  INCR.    1
 MAP BOUNDARY IN X COORDS  .000 TO 1.00 A/PNT  .24
 MAP BOUNDARY IN Y COORDS  .000 TO 1.00 A/PNT  .24
 MAP BOUNDARY IN Z COORDS  .000 TO .500 A/PNT  .24
 MAP FRACTION OF CELL VOLUME                 .5000
 
 SUMMATION ALGORITHM                BEEVERS-LIPSON
 SUMMATION ORDER OF HKL        2ND     3RD     1ST
 SYMMETRY EQUIV. MAXHKL         15      12      16
 SIN(THETA/LAM) MIN MAX              .0376   .6056
 DATASET NUMBER APPLIED                          1
 CALCULATED E(000) AND F(000)         11.1   696.0
 ZERO COEFFICIENT APPLIED                     11.1
 
 INPUT GROUP SCALE(S)                    1  1.1026
 
 ATOM COORDINATES FROM BDF
 -------------------------
 ATOM            X       Y       Z     GRIDX GRIDY GRIDZ    MAPX  MAPY  MAPZ SYMOP
 C1            -.8777   .1698   .4702  -47.4   7.1  26.3     6.6   7.1  26.3
 C2            -.9919   .1298   .4289  -53.6   5.5  24.0      .4   5.5  24.0
 C3            -.9987   .0109   .3581  -53.9    .5  20.1      .1    .5  20.1
 C4            -.9272  -.1073   .3993  -50.1  -4.5  22.4     3.9  37.5  22.4
 C5            -.8165  -.0686   .4482  -44.1  -2.9  25.1     9.9  39.1  25.1
 C6            -.7527  -.1834   .5024  -40.6  -7.7  28.1    40.6  13.3  27.9
 C7            -.6544  -.1546   .5422  -35.3  -6.5  30.4    35.3  14.5  25.6
 C8            -.6194  -.0124   .5231  -33.4   -.5  29.3    33.4  20.5  26.7
 C9            -.6960   .0954   .5562  -37.6   4.0  31.1    37.6  25.0  24.9
 C10           -.8130   .0512   .5237  -43.9   2.2  29.3    43.9  23.2  26.7
 C11           -.6646   .1342   .6672  -35.9   5.6  37.4    35.9  26.6  18.6
 C12           -.5503   .1744   .6957  -29.7   7.3  39.0    29.7  28.3  17.0
 C13           -.4789   .0593   .6760  -25.9   2.5  37.9    25.9  23.5  18.1
 C14           -.5050   .0243   .5621  -27.3   1.0  31.5    27.3  22.0  24.5
 C15           -.4163  -.0722   .5480  -22.5  -3.0  30.7    22.5  18.0  25.3
 C16           -.3196  -.0124   .6179  -17.3   -.5  34.6    17.3  20.5  21.4
 C17           -.3603   .0933   .6848  -19.5   3.9  38.3    19.5  24.9  17.7
 C18           -.4923  -.0619   .7428  -26.6  -2.6  41.6    26.6  18.4  14.4
 C19           -.8627   .0052   .6136  -46.6    .2  34.4    46.6  21.2  21.6
 C20           -.2912   .1036   .7914  -15.7   4.4  44.3    15.7  25.4  11.7
 O1           -1.1019  -.0460   .3397  -59.5  -1.9  19.0    48.5  40.1  19.0
 N1            -.7542  -.0212   .3713  -40.7   -.9  20.8    13.3  41.1  20.8
 N2            -.6463  -.0015   .4096  -34.9   -.1  22.9    19.1  41.9  22.9
 
 REFLECTIONS APPLIED                           444
 REFLECTIONS REJECTED        NO COEFF.S       2932
 
 MIN/MAX DENSITY VALUES              -7.84   25.87
 
 MEAN ESD OF DENSITY                   .01
 
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:09       .07125           5.14254          31963
 
 -------------------------------------------------------------------------------
 
 ********************
 *** Begin PEKPIK ***
 ********************
 
 Input lac1.map   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  ADDATM  1-Mar00 16:36:08  FC      1-Mar00 16:36:08
 FOURR   1-Mar00 16:36:08
 
 PEKPIK Control Parameters
 -------------------------
 Fourier map type processed                   COEF
 Maximum unique peaks output                    94
 Peak overstore buffer holds                  1000
 Minimum separation of peaks (A)               .75
 Number of symops applied                        2
 Preset threshold density                     1.00
 Adjusted min peak density                    1.54
 Unique peaks resolved                          94
 Atom and peak matches if closer than (A)     0.35
 
 Atom or peak sites found in map
 -------------------------------

 PEKPIK lac1      1-Mar00   Page 18   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
             x/a     y/b     z/c     max    gridX   gridY   gridZ   Vector (A)
 N2         .3558   .0000   .4125  26.238   19.21     .00   23.10
 N1         .2520   .9752   .3776  24.372   13.61   40.96   21.15
 C5         .1897   .9325   .4466  24.136   10.24   39.16   25.01
 C8         .6183   .4899   .4732  21.925   33.39   20.58   26.50
 C4         .0797   .8975   .4047  21.069    4.31   37.70   22.66
 O1         .9015   .9569   .3353  20.541   48.68   40.19   18.78
 C9         .6939   .6001   .4412  20.535   37.47   25.20   24.71
 C13        .4803   .5525   .3215  20.509   25.93   23.20   18.00
 C14        .5091   .5240   .4331  19.634   27.49   22.01   24.25
 C11        .6641   .6381   .3335  19.436   35.86   26.80   18.67
 C20        .2922   .6026   .2101  19.390   15.78   25.31   11.77
 C1         .1223   .1689   .4680  19.172    6.60    7.09   26.21
 C3         .0000   .0000   .3566  18.580     .00     .00   19.97
 C17        .3597   .5889   .3138  18.056   19.43   24.73   17.58
 C7         .6508   .3508   .4544  17.410   35.14   14.73   25.45
 C6         .2475   .8143   .5000  17.251   13.37   34.20   28.00
 C2         .0103   .1260   .4257  17.201     .56    5.29   23.84
 C10        .8114   .5559   .4802  17.199   43.82   23.35   26.89
 C12        .5499   .6680   .3065  16.743   29.69   28.06   17.17
 C19        .8591   .5103   .3918  16.619   46.39   21.43   21.94
 C16        .3222   .4817   .3833  16.575   17.40   20.23   21.46
 C15        .4164   .4339   .4569  15.891   22.48   18.22   25.58
     24     .5021   .0977   .3536  15.726   27.11    4.10   19.80
 C18        .4926   .4399   .2554  15.202   26.60   18.48   14.30
     25     .3332   .0462   .2519  13.436   17.99    1.94   14.10
     26     .1516   .9780   .2146  13.390    8.19   41.08   12.02
     27     .1068   .3994   .1631  12.900    5.77   16.77    9.13
     28     .2860   .1999   .1195  10.977   15.45    8.40    6.69
     29     .2415   .0000   .2710  10.968   13.04     .00   15.17
     30     .3487   .0961   .1681  10.634   18.83    4.04    9.41
     31     .4034   .0490   .3393  10.092   21.79    2.06   19.00
     32     .9866   .5708   .1007   9.482   53.27   23.97    5.64
     33     .1784   .6222   .1973   9.264    9.63   26.13   11.05
     34     .9260   .4422   .0809   9.133   50.00   18.57    4.53
     35     .9813   .2219   .1614   9.017   52.99    9.32    9.04
     36     .0220   .0000   .4510   8.383    1.19     .00   25.26
     37     .4231   .5120   .3828   8.262   22.85   21.50   21.44
     38     .8532   .9484   .2388   8.108   46.07   39.83   13.37
     39     .8109   .4276   .4472   7.950   43.79   17.96   25.04
     40     .4466   .0202   .4543   7.932   24.12     .85   25.44
     41     .1906   .5280   .2324   7.868   10.29   22.18   13.02
     42     .4291   .0452   .1142   7.826   23.17    1.90    6.40
     43     .3224   .9274   .3200   7.766   17.41   38.95   17.92
     44     .2252   .4865   .3575   7.765   12.16   20.43   20.02
     45     .0674   .8959   .0296   7.697    3.64   37.63    1.66
     46     .1111   .5333   .1207   7.463    6.00   22.40    6.76
     47     .8191   .0688   .3355   7.323   44.23    2.89   18.79
     48     .7240   .4689   .4743   7.296   39.09   19.69   26.56
     49     .5644   .3615   .4160   7.281   30.48   15.18   23.29
     50     .6947   .6087   .0306   7.254   37.52   25.56    1.71
     51     .7549   .9079   .1979   7.254   40.77   38.13   11.08
     52     .5958   .2741   .1857   7.221   32.17   11.51   10.40
     53     .1909   .0607   .4301   7.175   10.31    2.55   24.08
     54     .8459   .3329   .2517   7.059   45.68   13.98   14.10
     55     .6117   .7235   .0239   6.908   33.03   30.39    1.34
     56     .2334   .3687   .4572   6.886   12.60   15.48   25.60
     57     .9265   .5827   .4702   6.836   50.03   24.48   26.33
     58     .1665   .2905   .4580   6.815    8.99   12.20   25.65
     59     .8452   .9069   .4066   6.717   45.64   38.09   22.77
     60     .8159   .4194   .0920   6.696   44.06   17.62    5.15
     61     .3268   .6851   .1304   6.600   17.65   28.77    7.30
     62     .1602   .4260   .2846   6.486    8.65   17.89   15.94
     63     .8714   .4887   .3019   6.429   47.06   20.53   16.91
     64     .4659   .1088   .0357   6.362   25.16    4.57    2.00
     65     .3016   .2499   .0339   6.362   16.28   10.49    1.90
     66     .3053   .0930   .4718   6.339   16.49    3.91   26.42
     67     .0305   .5670   .4821   6.271    1.64   23.81   27.00
     68     .0022   .3457   .1280   6.265     .12   14.52    7.17
     69     .1696   .0506   .3176   6.259    9.16    2.13   17.78
     70     .9851   .9337   .0179   6.229   53.20   39.22    1.00
     71     .3543   .9515   .0652   6.203   19.13   39.96    3.65
     72     .2429   .8726   .0144   6.189   13.12   36.65     .81
     73     .7616   .9051   .0883   6.137   41.13   38.01    4.94
     74     .7210   .0946   .2527   6.045   38.93    3.97   14.15
     75     .5158   .8176   .3778   6.015   27.86   34.34   21.15
     76     .0402   .4356   .3882   6.012    2.17   18.29   21.74
     77     .9148   .3344   .1446   5.998   49.40   14.05    8.10
     78     .1691   .9253   .3326   5.970    9.13   38.86   18.62
     79     .8558   .6478   .4256   5.964   46.21   27.21   23.84
     80     .9092   .3001   .3430   5.889   49.10   12.61   19.21
     81     .4489   .6688   .2849   5.877   24.24   28.09   15.95
     82     .7939   .0366   .1658   5.844   42.87    1.54    9.29
     83     .5906   .4260   .2833   5.819   31.89   17.89   15.86
     84     .5283   .6441   .3944   5.806   28.53   27.05   22.08
     85     .0726   .9247   .2977   5.787    3.92   38.84   16.67
     86     .4589   .4010   .3820   5.757   24.78   16.84   21.39
     87     .7402   .9669   .2321   5.732   39.97   40.61   13.00
     88     .5869   .4691   .0402   5.710   31.69   19.70    2.25

 PEKPIK lac1      1-Mar00   Page 19   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
             x/a     y/b     z/c     max    gridX   gridY   gridZ   Vector (A)
     89     .0000   .7367   .2331   5.693     .00   30.94   13.05
     90     .4164   .8866   .4821   5.676   22.49   37.24   27.00
     91     .8305   .2149   .4811   5.671   44.85    9.02   26.94
     92     .5276   .1261   .2675   5.625   28.49    5.30   14.98
     93     .3302   .3241   .2773   5.597   17.83   13.61   15.53
     94     .6081   .7146   .2500   5.555   32.84   30.01   14.00
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:09       .09272           5.23526          39581
 
 -------------------------------------------------------------------------------
 
 >>> copy bdf  lac1.ept   -->  lac1.map
 
 
 ********************
 *** Begin PIG    ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  ADDATM  1-Mar00 16:36:08  FC      1-Mar00 16:36:08
 
 Input lac1.pek   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  ADDATM  1-Mar00 16:36:08  FC      1-Mar00 16:36:08
 FOURR   1-Mar00 16:36:08  PEKPIK  1-Mar00 16:36:09
 
 PIG Control Parameters
 ----------------------
 Max number of bonds per site    12
 Number of input atoms+peaks     51
 
 Atom Radii for Atom Types. Bond tests add 0.1 to each of these.
    C            .77
    H            .37
    O            .74
    N            .74
    PK           .82

 source [file join $XTALHOME pig.tcl]

 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:12       .53290           5.76816           6530
 
 -------------------------------------------------------------------------------
 
 ********************
 *** Begin ADDATM ***
 ********************
 
 Input lac1.aa1   with file history... lac1
 STARTX  1-Mar00 16:35:59  ADDREF  1-Mar00 16:36:00  SORTRF  1-Mar00 16:36:00
 GENEV   1-Mar00 16:36:00  ADDATM  1-Mar00 16:36:08  FC      1-Mar00 16:36:08
 
 ADDATM Parameters
 -----------------
 Thermal displacement type        mixed U/Uij
 
 Atomic coordinates being transformed by
 New x =  .00000 + x * 1.00000
 New y =  .00000 + y * 1.00000
 New z =  .00000 + z * 1.00000
 
 Number of atoms loaded               23
 Parameters output to bdf  lab X Y Z U Pop sX sY sZ sU sP dsN mul sfN dpN
                           U11 U22 U33 U12 U13 U23 sU11 sU22 sU33 sU12 sU13 sU23
 
 Atoms Loaded
 ------------
           X      Y      Z     U    Pop    sX     sY     sZ    sU   sP  ds  mul sf dp
 C1      .1223  .1698  .4702  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C2      .0081  .1298  .4289  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C3      .0013  .0109  .3581  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C4      .0728 -.1073  .3993  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C5      .1835 -.0686  .4482  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C6      .2473 -.1834  .5024  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C7      .3456 -.1546  .5422  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C8      .3807 -.0124  .5231  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C9      .3040  .0954  .5562  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C10     .1870  .0512  .5237  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C11     .3354  .1342  .6672  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C12     .4498  .1744  .6957  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C13     .5211  .0593  .6760  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C14     .4950  .0243  .5621  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C15     .5837 -.0722  .5480  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C16     .6804 -.0124  .6180  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C17     .6397  .0933  .6848  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C18     .5077 -.0619  .7428  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 C19     .1373  .0052  .6136  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1

 ADDATM lac1      1-Mar00   Page 20   Xtal3.7 FEB00:UNXDEC  PATSEE test using steroidal lactone data
 
           X      Y      Z     U    Pop    sX     sY     sZ    sU   sP  ds  mul sf dp
 C20     .7088  .1036  .7914  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  1  1
 O1     -.1019 -.0460  .3397  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  3  1
 N1      .2458 -.0212  .3713  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  4  1
 N2      .3537 -.0015  .4096  .035 1.00  .0000  .0000  .0000  .000  .00  1 1.00  4  1
 
 
 
 Density calc. from input atoms     .554
 Density calc. from celcon data    1.262
 
 Space group axis B is polar
 
 Z molecules per cell - CELMOL         2
 Chemical formula weight STARTX  647.813
 Chemical formula sum    STARTX         C37 H49 N3 O7
 Chemical formula weight ADDATM  284.233
 Chemical formula sum    ADDATM         C20 N2 O1
 
 Time  h  m  s     CPU secs    Total CPU secs     Memory words
      16:36:12       .01562           5.78378           7169
 
 -------------------------------------------------------------------------------
 
 >>>>> ARCHIVE files interchanged. A in: lac1.aa2     B out: lac1.aa1
 
 
 ****** F I N I S H ******
